.exampleSelectorName01 { width:100px; } /* class="exampleSelector01" */
#exampleSelectorName02 { width:100px; } /* id="exampleSelector02" */

/*TEMP!*/
.s #groupFilters li a {
	background-color: #CCCCCC;
}

/* mShop added min-height property for device filters, but it's causing this to be too big! */
.s #groupFilters {
	min-height: 0px;
}

/* COVERAGE MAPS */
#coverageMap {
	font-family: "Sprint Sans Web Bold", Arial, Helvetica, sans-serif;
}

#coverageMap td {
	vertical-align:top;
}

/* testing for mobile-specific styles */
/* Can't remember why this first one is here, but the next one keeps there from being unwanted padding above map. */
#coverageMap .mobile td {
	vertical-align:top;
	padding-top: 2px;
}

#coverageMap .mobile #mapsection td {
	vertical-align:top;
	padding-top: 0px;
}

#coverageMap #mapDiv { 
	width: 100%;
	height: 400px;
}

/* TODO: work out order of these.. CSS rules suck. */
#coverageMap .mobile #mapDiv { 
	height: 300px;
}

.mobile #coverageMap #mapDiv { 
	height: 300px;
}

#coverageMap .coverageMapCont {
	font-family: "Sprint Sans Web Bold", Arial, Helvetica, sans-serif;
	font-size: 12px;
	xmin-height: 580px;
	max-width: 640px !important;
	padding-left: 5px;
	padding-right: 5px;
/*
	margin-left: auto;
	margin-right: auto;
*/
}

/*
@font-face {
  font-family: 'Quicksand';
  src: url("data:application/font-woff;charset=utf-8;base64,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") format("woff");
}

#coverageMap .coverageMapCont.clsVMU4MMLE {
  font-family: Quicksand;
  max-width: 80% !important;
*/
}

#coverageMap .coverageMapCont .tabbed {
	max-width: 100% !important;
}

/*@TODO: More specific rule to prevent oversizing by embedding page...*/
/* to be implemented if we continue to be ignored....*/
/*
.coverage-map #coverageMap .coverageMapCont {
	max-width: 640px !important;
}
*/
/*@TODO: More specific rule to remove 80% max-width for mobile view, as it makes the map section too narrow! */
.coverage-map #coverageMap .coverageMapCont.mobile {
  max-width: 100% !important;
  height: 100% !important;
}


#coverageMap .coverageMapCont h2{
	font-family: "Sprint Sans Web Bold", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #363436;
}

.coverageMapCont #mCovDisclaimer,
.coverageMapCont #mCovFilter,
.coverageMapCont .mCovMessaging { /*, .coverageMapCont #locationInfo */
	padding: 5px 0 5px 5px;
}

/*
.coverageMapCont .mCovMessaging,
.coverageMapCont #mCovDisclaimer {
	border:1px solid gray;
}
*/

.coverageMapCont .mCovMessaging img {
	float:left;
	padding: 0 4px 0 0;
}

#mCovAlertNextel {
border:0px solid transparent;
}

#covMap2 {
clear: both;
}

.coverageMapCont #splashsection #splashimage {
	width: 100%;
}

.coverageMapCont #mapinput {
	margin-top: 10px;
}

.coverageMapCont #frmAddr {
	margin-bottom: 0px;
}

#fulladdressdiv {
	display: inline-flex;
	position: relative;
	width:80%;
	margin-top: 5px;
}

input#fulladdress1 {width: 100%;height: 23px;padding-left: 2px;padding-right: 23px;}

#clearaddr {
	position: absolute;
	right: 6px;
	top: 4px;
	background-color: transparent;
	border: none;
	font-size: 12px;
}

/* Hide IE clear button when we add our own */
#fulladdress1::-ms-clear {
    display: none;
}

.coverageMapCont #locationInfo #showingCoverageFor,
.coverageMapCont #locationInfo #currentLocation {
	font-size: 12px; /*1.4em;*/
}

#tabs td span {
	font-style: italic;
	font-size: 14px !important;
}

#tabs {
	margin-bottom: -3px;
	/*
	background-color:white;
	border-bottom:1px solid #DFDFDF;
*/
}

#tabs .tab {
	font-style: italic;
	font-size: 14px !important;
	line-height: 31px;
	margin-left:-2px !important;
	cursor:pointer; 
	padding:7px; 
	border-radius: 3px;
	border:1px solid gray; 
	border-bottom:none; 
	background-image: url(/images/tabSliceUnSelected.jpg);
	background-position:bottom; 
	background-repeat:repeat-x;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	-khtml-border-radius: 3px;
}

#tabs .tab#tabindent {
	background-image: none; 
	border: none !important; 
	margin-left: 20px;
}

.coverageMapCont #mCovFilter {
	position:relative;
	background: #EEEEEE;
	margin-bottom: 10px;
	/*margin-top: 10px;*/
	font-size: 12px;
}

.coverageMapCont #mCovFilter a,
.coverageMapCont #mCovFilter input[type="checkbox"]{
	font-size: 12px;
}

.coverageMapCont #mCovFilter a {
	text-decoration: underline;
}

#mCovBusy {
	visibility:hidden;
	position:absolute;
	top:-2px;
	left:2px;
}

#mCovBusyRelocated {
	position:absolute;
	top:2px;
	right:2px;
}

.mCovAddrInput {
	width:80%;
	margin-left:4px;
	margin-right:4px;
}

.mCovGoButton {
	background-color:#FADD10;
	width:10%;
}

#mCovFilterGroup {
/*min-height: 1.2em;*/
margin-right:4px;
}

.mCovShowHideFilters {
	cursor:pointer;
	float:right;
}

#mCovDataFilter {
	display:;
}

#mCovShowFilters {
	display:none;
}

#mCovHideFilters {
	display:;
}

#mCovFilterSpacer {
	display:none;
}

/*
#mCovFilter #mCovDataFilter input {
	width: 150px;
}
*/

.coverageMapCont #zoomInOut {
	float:left;
	border:0px solid red;
	padding-left:5px;
	padding-top:8px;
}

/*.coverageMapCont #mCovLegend,*/
.coverageMapCont #coverageMapImg {
	margin-left: 30px; /*40px*/
}
/* END COVERAGE MAPS */

#mCovErrMsg {
	color: red;
	font-size:12px;
}

#coverageMap #anothercontainer {
	z-index: auto !important;
}

#coverageMap #insidecontainer {
	z-index: 1;
	position:relative; 
	margin-top:0px; 
	border:0px solid #CCCCCC; 
	background-color:white;
	/*background-color: #EEEEEE;*/
}

#coverageMap #mapsection {
	border:2px solid #EEEEEE;
	width:100%;
}

/* this section replaces the above temporary section */
#coverageMap .legendsection {
	/* padding-top: 8px; */
	padding-top: 4px;
	width: 100%;
	/*margin-top: 8px;*/
	background-color: #EEEEEE;
}

#coverageMap .legendsection .legendMainHeader {
	font-size: 14px;
	/*font-size-adjust: */
	font-weight: bold;
}

#coverageMap .legendsection .legendMainHeader td {
	font-size: 14px;
	font-weight: 500;
	padding-top: 8px;
	padding-bottom: 8px;
}

#coverageMap .legendsection .sectionNetworkFilter {
	padding: 2px;
}

#coverageMap .clsVMU4MMLE .legendsection .sectionNetworkFilter select{
	height:32px;
}

#coverageMap .legendsection .legendtable {
	padding-left: 2px;
	padding-right: 2px;
}

#coverageMap .legendsection .legenditem {
	vertical-align: top;
	padding-top: 2px;
	font-size: 12px;
}

#coverageMap .legendsection #bottomltepluslink {
	padding: 8px;
}

#coverageMap .legendsection .swatchbox {
	width:26px; 
	/*height:20px;*/
}

#coverageMap .legendsection .colorswatch {
	width:20px; 
	height:20px;
	border:1px solid #6C6C6C;
}

#coverageMap .clsVMU4MMLE .legendsection .colorswatch {
	border-radius: 100%;
}


#coverageMap .legendsection .legenditem { 
	color: #333333;
	font-size: 12px;
	vertical-align:top; /*bottom*/
}
/* line-height:1.2em; */

#coverageMap .legendsection .legenditem a { 
	color: #333333;
	text-decoration: underline;
}

#coverageMap .legendsection .legenditem td { 
	padding: 2px;
}

#coverageMap .legendsection .legendItemBold {
	font-size:12px; /*14*/
	font-weight: regular;
	color: #141414;
}

#coverageMap .legendsection .legendItemLabel {
	font-size:12px; /*14*/
	font-weight: regular;
	color: #333333; /*VMU using #888888*/
	padding-top: 3px !important;
	padding-left: 4px;
	padding-bottom: 1px;
}

#coverageMap .legendsection .legendItemLabel a {
	font-size:12px; /*14*/
	text-decoration: underline;
}
/* end of section that replaces the above temporary section. Remove these dumb comments when above section is removed. :) */

#coverageMap .legendsection .legendItemLabel .legendlabelfloatleft {
    display: inline-block;
    float: left;	
}

#coverageMap .legendsection .legendItemLabel .legenddesc {
    margin-left: 120px;
    font-size: 11px;
    font-family: Century Gothic;	
}

#coverageMap #covtoolsection a {
	font-size:12px; /*14*/
	text-decoration: underline;
}

.legendItemLabel .popuplink {
	display:none;	
}

.legendItemHeading {
	font-size:12px; /*14*/
	font-weight: regular;
	color: #333333;
	padding-top:8px;
}

.legendItemIndent {
	padding-left:20px;
}

.legendTable100 {
	width:100%;
}

.legendTable100 td {
	
}

.legendCol1 {
	width:32px;
}

.legendCol1Oldbars {
	margin-left:-2px !important;
	padding-right:8px !important;
}

#sprintwalkietalkie .legendright {
	min-width:114px;
}

.coverageMapCont .legendright {
	padding-left:8px;
}

.coverageMapCont .legendleft {
	
}

.radiused {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-opera-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;	
}

.radiused5 {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-opera-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;	
}

.zoomtarget {
cursor:pointer;
z-index:15;
/*background-color:yellow;*/
background-color:transparent;
opacity:0.5;
border:0px solid black;
padding:8px;
}

#coverageMap input[type="email"],
#coverageMap input[type="password"],
#coverageMap input[type="text"]{
	-webkit-border-radius: 3px;
	border: 1px solid #333;
}

/*Overrides to fix display on K8S international roaming page */
#coverageMap .olControlScaleLine {
   display: block;
   position: absolute;
   left: 10px;
   bottom: 15px;
   font-size: xx-small;
}
#coverageMap .olControlScaleLineBottom {
   border: solid 2px black;
   border-bottom: none;
   margin-top:-2px;
   text-align: center;
}
#coverageMap .olControlScaleLineTop {
   border: solid 2px black;
   border-top: none;
   text-align: center;
}

#coverageMap .olControlAttribution {
    font-size: smaller;
    font-family: arial;
    right: 3px;
    bottom: 3px;
    position: absolute;
    display: block;
}

#coverageMap .olControlZoomPanel {
    top: 12px;
    left: 12px;
    transform: scale(1.5);
}
